- -----------------------------------------------------------------------
Debian LTS Advisory DLA-2656-1              [email protected]
https://www.debian.org/lts/security/                      Utkarsh Gupta
May 12, 2021                                https://wiki.debian.org/LTS
- -----------------------------------------------------------------------

Package        : hivex
Version        : 1.3.13-2+deb9u1
CVE ID         : CVE-2021-3504
Debian Bug     : 988024

Jemery Galindo discovered an out-of-bounds memory access in Hivex,
a library to parse Windows Registry hive files.

For Debian 9 stretch, this problem has been fixed in version
1.3.13-2+deb9u1.

We recommend that you upgrade your hivex packages.

For the detailed security status of hivex please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/hivex

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS